body {
  margin: 0;
  background: #29333C;
  color: #29333C;
  font: 24px/1.5em Avenir, sans-serif;
}
.scroll-stopped {
  overflow: hidden;
}

.wrapper {
  margin: 0 auto;
  width: 1000px;
}
.page > section {
  position: relative;
  z-index: 1;
}

.page {
  min-width: 1100px;
}

/* Editable content image */
.edy-positionable-container-left {
  margin-right: 15px;
}
.edy-positionable-container-right {
  margin-left: 15px;
}
.edy-image-container-with-title:after {
  display: block;
  padding: 4px;
  font-size: 10px;
  line-height: 1.3em;
  content: attr(data-title);
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}


header {
  position: fixed;
  top: 0;
  z-index: 2;
  width: 100%;
}
  header .wrapper {
    padding: 15px 0;
  }
  header .wrapper > .btn {
    display: none;
    float: right;
    margin-right: 40px;
  }
  header .logo {
    width: 121px;
    height: 50px;
    background: url('../images/logo-blue.png?1') no-repeat left center;
    font-size: 0;
  }
  .bg-header .logo {
    background-image: url('../images/logo-translucent.png?1');
  }
.main-header {
  overflow: hidden;
  height: 0;
  background: white;
  box-shadow: 0 2px 2px rgba(0,0,0,.1);
  transition: height 300ms linear;
}
.main-header-visible .main-header,
.mobile .main-header {
  height: 80px;
}

.hero, .signup {
  color: white;
}
.hero {
  padding-top: 80px;
  /*height: 755px;*/
  height: 1916px;
}
.mobile .hero {
  height: 700px;
  background: rgb(0,149,255);
}
  .hero h1 {
    position: fixed;
    left: 0;
    width: 100%;
    font-weight: 300;
    font-size: 36px;
    pointer-events: none;
    line-height: 1.1em;
  }
  .mobile .hero h1 {
    position: absolute;
  }
    .hero del,
    .hero ins {
      position: absolute;
      top: 40px;
      display: block;
      width: 100%;
      text-decoration: none;
      opacity: 1;
      transition: opacity 300ms linear;
    }
    .hero ins { opacity: 0; }
    .browser-fixed .hero del { opacity: 0; }
    .browser-fixed .hero ins { opacity: 1; }
    .mobile .hero ins,
    .mobile .hero del {
      opacity: 0;
    }
.mobile-video {display: none;}
.mobile-nav { display: none;}
.slogan {
  padding: 92px 0;
}
  .slogan .wrapper {
    width: 790px;
  }
  .slogan h2 {
    margin: 0 0 50px;
    font-weight: 300;
    font-size: 40px;
    line-height: 1.2;
  }

.body-block {
  padding: 60px 0;
  background: white;
}
  .body-block + .body-block {
    border-top: 1px solid #EAEFF2;
  }
  .body-left {
    width: 500px;
  }

.features {
  padding: 44px 0;
  color: #C3C9CD;
}
  .features h3 {
    font-size: 24px;
  }

.signup {
  padding: 75px 0 60px;
  background: #29333C;
  color: #C3C9CD;
  font-size: 18px;
}
  .signup h3 {
    margin-bottom: 0;
    color: white;
    font-weight: 300;
    font-size: 40px;
  }
  .signup p {
    margin: 0;
  }
  .signup .form-container {
    box-sizing: border-box;
    margin: 65px auto 0;
    padding: 50px;
    width: 500px;
    border-radius: 4px;
    background: white;
    position: relative;
    overflow: hidden;
  }
    .signup .success {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      text-align: center;
      font-weight: bold;
      display: none;
      color: #29333C;
      background: white;
      left: 0;
    }
      .signup .success strong {
        position: absolute;
        width: 100%;
        height: 1em;
        top: 50%;
        margin-top: -0.5em;
      }
    .signup form .form-row, .signup form .form_field {
      margin-bottom: 23px;
    }
    .form-row input, .form_field input {
      padding: 0;
      width: 100%;
      outline: none;
      border: none;
      border-bottom: 1px solid #E1E4E6;
      font-size: 30px;
    }
    .form-row-error input, .form_field_with_errors input {
      border-color: #f2b3a8;
      color: #de4026;
    }
    .form-row label, .form_field label {
      display: block;
      color: #29333C;
      font-weight: 500;
      font-size: 16px;
    }
    .form-row-error label, .form_field_with_errors label {
      color: #de4026;
    }
    .form_field_error, .form_error {
      display: none;
    }
    .signup form .btn, .signup form .form_submit input {
      margin-top: 15px;
      outline: none;
    }
    ::-webkit-input-placeholder { color:rgb(165,171,175); }
    ::-moz-placeholder          { color:rgb(165,171,175); }
    :-ms-input-placeholder      { color:rgb(165,171,175); }
    input:-moz-placeholder      { color:rgb(165,171,175); }
  .signup .tos {
    font-size: 16px;
    margin-top: 20px;
    color: rgba(255,255,255,.3);
  }
    .signup .tos a {
      color: inherit;
    }
    .signup .tos a:hover {
      color: white;
    }

footer {
  position: relative;
  z-index: 1;
  padding: 37px 0;
  background: #181D21;
  color: #616A72;
  font-size: 16px;
}
  footer a {
    color: #616A72;
  }
    footer a:hover {
      color: white;
    }
  footer .logo {
    display: block;
    width: 95px;
    height: 36px;
    background: url('../images/logo-footer.png?1') no-repeat left center;
    font-size: 0;
  }
  footer .social + .social { margin-left: 10px; }
    footer .social a {
      font-size: 0;
      display: inline-block;
      width: 20px;
      height: 20px;
      vertical-align: baseline;
      background-repeat: no-repeat;
      background-position: center center;
      opacity: 0.3;
    }
    footer .social .facebook {
      background-image: url('../images/facebook.png?1');
    }
    footer .social .twitter {
      background-image: url('../images/twitter.png?1');
    }
    footer .social .instagram {
      background-image: url('../images/social-instagram.png?1');
    }
    footer .social .linkedin {
      background-image: url('../images/social-linkedin.png?1');
    }
    footer .social a:hover {
      opacity: 1;
    }

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13/10), only screen and (min-resolution: 120dpi) {
  header .logo {
    background-image: url('../images/logo-blue-2x.png?1');
    background-size: contain;
  }
  .bg-header .logo {
    background-image: url('../images/logo-translucent-2x.png?1');
    background-size: contain;
  }
  footer .logo {
    background-image: url('../images/logo-footer-2x.png?1');
    background-size: contain;
  }
  footer .social .facebook {
    background-image: url('../images/facebook-2x.png?1');
    background-size: contain;
  }
  footer .social .twitter {
    background-image: url('../images/twitter-2x.png?1');
    background-size: contain;
  }
}

.hidden {
    display: none;
}